.flex-layout.usp_blok-layout {
    padding: 0;
    margin-bottom: 150px;
    overflow: hidden;
}



.usp_blok-layout .image {
    position: relative;
    order: 2;
    border-radius: 0;
    z-index: 1;
}

.usp_blok-layout .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.usp_blok-layout .content {
    position: relative;
}

.usp_blok-layout .pk-heading {
    font-size: var(--heading-lg);
    line-height: normal;
	margin-bottom: 32px;
}

.usp_blok-layout .pk-punten {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding-left: 0px;
}

.usp_blok-layout .pk-punten .pk-punt-item {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.usp_blok-layout .pk-punten .pk-punt-item svg {
    flex-shrink: 0;
}

.usp_blok-layout .content .pk-button-group {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
	
    .flex-layout.usp_blok-layout {
        margin-bottom: 80px;
    }

    .usp_blok-layout .pk-heading {
        max-width: 100%;
    }


}

@media screen and (min-width: 767px) {
    .usp_blok-layout .pk-grid-container {
        gap: 20px;
    }

}

@media screen and (min-width: 1299px) {
    .flex-layout.usp_blok-layout {
        margin-bottom: 100px;
    }

	.usp_blok-layout .image {
		aspect-ratio: 16/9;
	}
}
